@charset "UTF-8";

article, aside, footer, header, main, nav, section {
  display: block;
}

html, body, h1, h2, h3, ul, li, a, p, 
article, aside, footer, header, main, nav, section {
  padding: 0;
  margin: 0;
}

.banner {
  background-color: #bbbbbb;
  color: white;
  padding: 10px 20px;
 
}
.banner2 {
  background-color: #bbbbbb;
  color: white;
  padding: 10px 20px;
  margin-top: 10px;
}
body {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: #f0f0f0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
}

nav {
  background-color: #bbbbbb;
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}

li a {
  color: black;
}

li {
  
  margin-left: 15px;
  margin-right: 2px;
}
.inline {
  display: inline;
  margin-left: 5px;
  margin-right: 2px;
  font-size: 20px;
  font-variant: small-caps;
  font-weight: bold;
}

section {
  background-color: #bbbbbb;
  margin-top: 10px;
  padding: 5px;
}

article {
  background-color: white;
  margin-top: 5px;
  padding: 10px 15px;
}

main {
  width: 640px;
  float: left;
  margin-bottom: 10px;
}

aside {
  background-color: #bbbbbb;
  width: 270px;
  float: right;
  padding: 20px;
  margin-top: 10px;
}

footer {
  clear: both;
  background-color: #bbbbbb;
  color: white;
  padding: 5px 20px;
}
.increase{
    display: block;
    margin-top: 0em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}